 EXEC p_AlterColumn 'T_HAOS_ADMINORG', 'FISMODIFY', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_DEPARTMENT', 'FISMODIFY', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_GROUP', 'FISMODIFY', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_COMPANY', 'FISMODIFY', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ADMINSTRUCT', 'FISMODIFY', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGSORTCODE', 'FISMODIFY', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGBUSINESSFILE', 'FISMODIFY', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_PROJTEAMSTRUCT', 'FISMODIFY', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_PROJTEAMBASE', 'FISMODIFY', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_PROJSORTCODE', 'FISMODIFY', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGTEAM', 'FISMODIFY', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_ORGTEAMSTRUCT', 'FISMODIFY', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HAOS_TEAMCOOPREL', 'FISMODIFY', 'VARCHAR(1)', 'NOT NULL', '0001', '''0''';